<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:p="http://primefaces.org/ui">
<body>
	<ui:composition>
		<p:separator />
		<div class="row box-mb">
			<div class="col-sm-12">
				<label class="control-label"><b><ui:insert name="seccion_acta_compromiso_titulo">
					<div>ACTA DE COMPROMISO</div>
				</ui:insert></b></label>
			</div>
		</div>
		<div class="row box-mb">
			<p:fieldset>
				<fieldset>
					<p:panel id="ActaCompromisoPanel" style="border: 0px solid #EDEDED; background: rgba(237, 237, 237, .9);">					
						<div class="row box-mb">
							<div class="col-sm-12">
								<ui:insert name="seccion_acta_compromiso_contenido">
									<h:outputLabel 	value="Me comprometo ante la Biblioteca Nacional del Perú a:">
									</h:outputLabel><br/><br/>
									<h:outputLabel 	value="• Identificarme con mi documento de identidad y/o Carné de usuario siempre que el personal de la Biblioteca lo solicite." styleClass="control-label">
									</h:outputLabel><br/><br/>
									<h:outputLabel 	value="• Leer y cumplir el Reglamento de los Servicios de la Biblioteca Nacional del Perú – sede San Borja y asumir las sanciones derivadas de las faltas que cometa, según lo dispuesto en el reglamento vigente." styleClass="control-label">
										<h:commandLink actionListener="#{bandejaSalaDelUsuarioMB.downloadReglamentoServicioLectura}" ajax="false" styleClass="link_color_azul" >
											<p:fileDownload value="#{bandejaSalaDelUsuarioMB.streamedContent}" styleClass="color:red"/>
											(Descargar reglamento <i class="fa fa-download"></i>).
										</h:commandLink>
									</h:outputLabel><br/><br/>																			
									<h:outputLabel 	value="• Cumplir las disposiciones complementarias para consulta de documentos y acceso a las salas de lectura." styleClass="control-label"></h:outputLabel><br/><br/>
									<h:outputLabel 	value="• Mantener un comportamiento respetuoso con el personal de la Biblioteca y cumplir las indicaciones para el uso de las instalaciones, equipos y servicios." styleClass="control-label"></h:outputLabel><br/><br/>								
									<h:outputLabel 	value="• Contribuir a mantener un entorno adecuado y silencioso, evitando cualquier actividad que perturbe la lectura, la consulta y el estudio." styleClass="control-label"></h:outputLabel><br/><br/>								
									<h:outputLabel 	value="• Cuidar y mantener el buen estado de los documentos que consulte, responsabilizándome por la manipulación que haga de ellos." styleClass="control-label"></h:outputLabel><br/><br/>								
									<h:outputLabel 	value="• Otorgar pleno consentimiento para el tratamiento de mis datos personales conforme a la legislación vigente." styleClass="control-label"></h:outputLabel><br/><br/>								
									<h:outputLabel 	value="• Tengo conocimiento que las reproducciones obtenidas a partir de las colecciones de la Biblioteca Nacional del Perú – sede San Borja son para fines académicos y de uso personal, que la Biblioteca Nacional del Perú no es el titular de los derechos de autor de los documentos que resguarda y, en ese sentido, no está facultada para autorizar o denegar el uso de los mismos." styleClass="control-label"></h:outputLabel><br/><br/>								
									<h:outputLabel 	value="En caso de incumplimiento por parte del usuario, la Biblioteca Nacional del Perú, en forma indistinta, podrá iniciar las acciones administrativas y legales pertinentes." styleClass="control-label"></h:outputLabel><br/><br/>								
									<h:panelGrid columns="2" cellpadding="5">
										<h:outputLabel 	for="flagAceptoCompromiso" value="HE LEÍDO Y ACEPTO TODOS LOS TÉRMINOS DEL ACTA DE COMPROMISO&#160;&#160;" styleClass="control-label" />
										<p:selectOneRadio id="flagAceptoCompromiso" value="#{bandejaSalaDelUsuarioMB.request.user.flagAceptoCompromiso}" styleClass="form-control">
								            <f:selectItem itemValue="SI" itemLabel="ACEPTACIÓN&#160;DE&#160;USUARIO" />
											<p:ajax event="change" listener="#{bandejaSalaDelUsuarioMB.updateLetterAcceptance}" update=":frmUserCreation:btnGrabar"/>	            
								        </p:selectOneRadio>
							        </h:panelGrid>        
								</ui:insert>
							</div>
						</div>
					</p:panel>
				</fieldset>
			</p:fieldset>
		</div>
	</ui:composition>
</body>
</html>